# Class AdsCancelledEvent

#### Hierarchy

- AdsEvent
  - AdsCancelledEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new AdsCancelledEvent(): AdsCancelledEvent

- #### Returns AdsCancelledEvent

  Inherited from AdsEvent.constructor

## Properties

### `Readonly` type

type: "adscancelled" = Events.Ads.Cancelled

Overrides AdsEvent.type